uuid: a441b467-7c93-4b83-a11c-2047d0b692a0
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_distance
    - paragraphs.paragraphs_type.etapa_location
id: paragraph.etapa_location.field_distance
field_name: field_distance
entity_type: paragraph
bundle: etapa_location
label: Distancia
description: 'Distancia al Camino'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0.0
  max: 100.0
  prefix: ''
  suffix: ''
field_type: decimal
